<?php
namespace Incoviba\Controller\Contabilidad;

use Psr\Http\Message\ResponseInterface;
use Psr\Http\Message\ServerRequestInterface;
use Incoviba\Common\Alias\View;

class Tesoreria
{
    public function import(ServerRequestInterface $request, ResponseInterface $response, View $view): ResponseInterface
    {
        return $view->render($response, 'contabilidad.tesoreria.import');
    }
}
